{
  "projectKey": "QSDE_SF_TO_FS_V2",
  "id": "Custom_Python",
  "type": "custom_python",
  "name": "Custom_Python",
  "active": false,
  "versionTag": {
    "versionNumber": 3,
    "lastModifiedBy": {
      "login": "tara"
    },
    "lastModifiedOn": 1617736308437
  },
  "checklists": {
    "checklists": []
  },
  "delayedTriggersBehavior": {
    "delayWhileRunning": true,
    "squashDelayedTriggers": true,
    "suppressTriggersWhileRunning": true
  },
  "tags": [],
  "triggers": [
    {
      "id": "LG2oxt3j",
      "type": "temporal",
      "name": "Time-based",
      "delay": 5,
      "active": false,
      "params": {
        "repeatFrequency": 1,
        "frequency": "Daily",
        "startingFrom": "2021-04-06T16:52:00.000Z",
        "daysOfWeek": [
          "Tuesday"
        ],
        "minute": 0,
        "hour": 2,
        "timezone": "SERVER"
      }
    }
  ],
  "reporters": [],
  "params": {
    "envSelection": {
      "envMode": "INHERIT"
    }
  },
  "automationLocal": false,
  "customFields": {}
}